import { ComponentFixture, TestBed } from '@angular/core/testing';

import { StyleChallenge } from './style-challenge';

describe('StyleChallenge', () => {
  let component: StyleChallenge;
  let fixture: ComponentFixture<StyleChallenge>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [StyleChallenge]
    })
    .compileComponents();

    fixture = TestBed.createComponent(StyleChallenge);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
